*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body  {
    background: #0f2f44;
    color: #ffffff;
    font-family: 'Raleway', sans-serif;
}

.container {
    padding: 80px;
}

section{
    font-weight: normal;
    font-size: 2em;
    letter-spacing: .2em;
    line-height: 1.1em;
    margin:0px;
    text-align: center;
}

section p{
    font-weight: normal;
    font-size: 1em;
    letter-spacing: .1em;
    line-height: 1.1em;
    margin:0px;
    text-align: center;
}
.bt-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    border-width: 0px;
    border-style: solid;
    border-color: #333;
    background-color: rgba(0,0,0,0);
    -webkit-backface-visibility: hidden;
    -webkit-transition: border-width 0.3s, background-color 0.3s, height 0s 0.3s;
    transition: border-width 0.3s, background-color 0.3s, height 0s 0.3s;
}

.bt-menu.bt-menu-open {
    height: 100%;
    border-width: 30px 30px 90px 30px;
    background-color: rgba(0,0,0,0.3);
    -webkit-transition: border-width 0.3s, background-color 0.3s;
    transition: border-width 0.3s, background-color 0.3s;
}

.bt-overlay {
    position: absolute;
    width: 100%;
}

.bt-menu-open .bt-overlay {
    height: 100%;
}

.bt-menu-trigger {
    position: fixed;
    bottom: 22px;
    left: 50%;
    z-index: 100;
    display: block;
    margin-left: -25px;
    width: 50px;
    height: 50px;
    cursor: pointer;
}

.bt-menu-trigger span {
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 100%;
    height: 8%;
    background-color: #fff;
    font-size: 0px;
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.bt-menu-open .bt-menu-trigger span {
    background-color: #2980b9;
}

.bt-menu-trigger span:before,
.bt-menu-trigger span:after {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    content: '';
    -webkit-transition: -webkit-transform 0.3s, background-color 0.3s;
    transition: transform 0.3s, background-color 0.3s;
}

.bt-menu-trigger span:before {
    -webkit-transform: translateY(-250%);
    transform: translateY(-250%);
}

.bt-menu-trigger span:after {
    -webkit-transform: translateY(250%);
    transform: translateY(250%);
}

.bt-menu-open .bt-menu-trigger span:before,
.bt-menu-open .bt-menu-trigger span:after {
    background-color: #2980b9;
}

.bt-menu-open .bt-menu-trigger span:before {
    -webkit-transform: translateY(-350%);
    transform: translateY(-350%);
}

.bt-menu-open .bt-menu-trigger span:after {
    -webkit-transform: translateY(350%);
    transform: translateY(350%);
}

.bt-menu ul {
    position: fixed;
    bottom: 0px;
    left: 0;
    margin: 0;
    padding: 0;
    width: 100%;
    list-style: none;
    text-align: center;
    white-space: nowrap;
    height: 0;
    -webkit-transition: height 0s 0.3s;
    transition: height 0s 0.3s;
}

.bt-menu.bt-menu-open ul {
    height: 90px;
    -webkit-transition: none;
    transition: none;
}

.bt-menu ul li,
.bt-menu ul li a {
    text-align: center;
}

.bt-menu ul li {
    display: inline-block;
    margin: 0 5%;
    width: 250px;
    height: 90px;
    line-height: 90px;
    opacity: 0;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    -webkit-transform: translate3d(0,100%,0);
    transform: translate3d(0,100%,0);
}

.bt-menu.bt-menu-open ul li {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.bt-menu.bt-menu-open ul li:first-child,
.bt-menu.bt-menu-open ul li:last-child {
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.15s;
}

.bt-menu ul li a {
    display: block;
    outline: none;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 1.15em;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}

.bt-menu ul li a:before {
    display: none;
    font-size: 32px;
}

.bt-menu ul li a:hover,
.bt-menu ul li a:focus {
    color: #2980b9;
}

.input-name {
    cursor: pointer;
}

.inputDiv {
    border: 2px solid white;
    text-align: center;
    margin: 10px;
    vertical-align: middle;
    width: 400px;
}

input {
    visibility: hidden;
}

.codrops-demos {
    text-align: center;
    margin-top: 5%;
}

.file-input {
    margin-top: 5%;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.inputDiv:hover {
    background-color: #2e475c;
}

.run {
    border: 2px solid white;
    text-decoration: none;
    padding: 10px;
    color: white;
}